% old, currently unused source of the man page
% convert with pandoc -s -w man $^ -o $@
% YDUMP(1) ydump User Manual
% Sylvain Le Gall 
% December 5, 2010

# NAME

ydump - JSON pretty printer.

# SYNOPSIS

ydump [options] file

# DESCRIPTION

JSON pretty printer using yojson and easy-format.

# OPTIONS

-o <file>
:   Output file

-std 
:   Convert tuples and variants into standard JSON,
    refuse to print NaN and infinities,
    require the root node to be either an object or an array.

-c 
:   Compact output (default: pretty-printed)

-s 
:   Streaming mode: read and write a sequence of JSON values instead of
    just one.

-ob 
:   Experimental

-help|\--help
:   Display list of options
